» Ubuntu » Packages » lucid (10.04LTS) » Source » libs » sciplot
lucid  ] [  precise  ] [  trusty  ] [  utopic  ] [  vivid  ]

Source Package: sciplot (1.36-14) [universe]

Links for sciplot

Ubuntu Resources:

Maintainer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainer (usually from Debian):

  • Barak A. Pearlmutter

It should generally not be necessary for users to contact the original maintainer.

The following binary packages are built from this source package:
sciplot-dev
Development library and header files for SciPlot
sciplot1
widget for scientific plotting

Other Packages Related to sciplot

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7)
    helper programs for debian/rules
  • adep: lesstif2-dev
    development library and header files for LessTif 2.1
  • adep: libxmu-dev
    X11 miscellaneous utility library (development headers)
  • adep: xutils-dev
    X Window System utility programs for development

Download sciplot

FileSize (in kB)MD5 checksum
sciplot_1.36-14.dsc 1.0 kB 19521ab81c9162f6c1afd2f939911665
sciplot_1.36.orig.tar.gz 80.7 kB 16eba60d505cf854e2f4b9837566d141
sciplot_1.36-14.diff.gz 10.0 kB 62f6e94f61b034765c2041d7504d2839